---
apiVersion: config.openshift.io/v1
kind: ClusterOperator
metadata:
  creationTimestamp: "2022-03-08T10:13:40Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec: {}
      f:status:
        .: {}
        f:extension: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:40Z"
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions: {}
        f:relatedObjects: {}
        f:versions: {}
    manager: cluster-samples-operator
    operation: Update
    time: "2022-03-08T10:44:36Z"
  name: openshift-samples
  resourceVersion: "17380"
  selfLink: /apis/config.openshift.io/v1/clusteroperators/openshift-samples
  uid: 95203a38-088e-4809-8e47-e83526049b71
spec: {}
status:
  conditions:
  - lastTransitionTime: "2022-03-08T10:44:30Z"
    status: "False"
    type: Degraded
  - lastTransitionTime: "2022-03-08T10:44:36Z"
    message: Samples installation successful at 4.6.52
    status: "True"
    type: Available
  - lastTransitionTime: "2022-03-08T10:44:36Z"
    message: Samples installation successful at 4.6.52
    status: "False"
    type: Progressing
  extension: null
  relatedObjects:
  - group: samples.operator.openshift.io
    name: cluster
    resource: configs
  - group: ""
    name: openshift-cluster-samples-operator
    resource: namespaces
  - group: ""
    name: openshift
    resource: namespaces
  versions:
  - name: operator
    version: 4.6.52
